Subject: Re: 0.99.9 on Saturday next week.

From: "H. Peter Anvin" <[email-masked]>
Date: Sat, 22 Oct 2005 10:54:50 -0700

Junio C Hamano wrote:
> 
> Although we had a good proposal for protocol rewrite from HPA
> and discussions that followed, it appeared to me that the change
> might be a bit too backward incompatible while the advantage was
> not obvious enough -- I do not think we have a consensus on it.
> 0.99.9 will not wait for this discussion to conclude.
> 

Not the least since it would be quite a bit of work to make it happen.

	-hpa